ITEM.Name = "Milk";

ITEM.Weight = 1;
ITEM.Size = 1;
ITEM.Model = "models/props_junk/garbage_milkcarton002a.mdl";
ITEM.Usable = true;

ITEM.Desc = "Life's necessity";

ITEM.FactoryBuyable = true;
ITEM.FactoryPrice = 4;
ITEM.FactoryStock = 10;

ITEM.License = 1;


function ITEM:OnUse()

	self.Owner:SetHealth( math.Clamp( self.Owner:Health() + 5, 0, self.Owner:GetNWInt( "MaxHealth" ) ) );
	self.Owner:SetNWInt( "sprint", math.Clamp( self.Owner:GetNWInt( "sprint" ) + 5, 0, 100 ) );
	self.Owner:AddMaxStamina( 17 );
	
end
